{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SummerBreeze</title>
    <link rel="stylesheet" type="text/css" href="{% static 'pages/style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css?family=Abel|Abril+Fatface|Arvo|Berkshire+Swash|Carrois+Gothic+SC|Chewy|Grand+Hotel|Lato|Russo+One&display=swap"
        rel="stylesheet">
    <style>
        body {
            background-image: url('https://mocah.org/uploads/posts/5385901-hill-mountain-top-highland-grassland-tree-cloud-ridge-grass-green-background-backdrop-landscape-jungle-forest-tropical-island-the-big-island-waimea-hawaii-land-free-stock-photos.jpg');
            background-repeat: no-repeat;
            background-size: cover;
        }

        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td,
        th {
            text-align: center;
            padding: 8px;
        }

        tr.blue:nth-child(odd) {
            background-color: rgba(239, 242, 247, 1);
        }

        tr.blue:nth-child(even) {
            background-color: rgba(255, 255, 255, 1);
        }

        tr.greeny:nth-child(odd) {
            background-color: rgba(143, 182, 88, 1);
        }

        tr.greeny:nth-child(even) {
            background-color: rgba(203, 206, 145, 1);
        }
    </style>
</head>


<body>
    {% include 'navbar.html' %}
    <div class='container box-container' style="margin-top: 5rem; width:100vw">
        <div class="row verybig-cont">
            <div class="big-box1">
                <div class='row inner-boxy'>
                    <div class="box1 col-sm-3 col-xs-3"
                        style="margin: 0 0 0 5rem;background-color: rgba(184,151,126,0.8)">
                        <img class="photo-of-me d-inline w-100 h-100" style="margin: 1rem 0 0 6 rem"
                            src="https://images-na.ssl-images-amazon.com/images/I/51%2B7zVCpxJL._SX470_BO1,204,203,200_.jpg">
                    </div>
                    <div class="box2 col-sm-6 col-xs-6">
                        <div class="cont-1innerbox2" style="background-color: rgba(80,205,157,0.9);">
                            <h1 class="head-innerbox">So..</h1>
                        </div>
                        <div class="cont-2innerbox2">
                            <h1 class='head-innerbox'>This is me..</h1>
                            <p class='text-innerbox'>My name is Priyanty Nurul Fatimah<br>
                                People usually call me Nurul<br>
                                I born in Jakarta on May 21st 2001<br>
                                I am currently studying in Universitas Indonesia</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="big-box2">
                <div class="row outer-boxy1">
                    <div class="pseudobox col-sm-1 col-xs-1"></div>
                    <div class="blue-box col-sm-6 col-xs-6"
                        style="background-color: rgba(146,187,209,1); justify-content: space-evenly;">

                        <div class="upper-box" style="background-color: rgba(138,147,200,1);">
                            <h3
                                style="text-align: center; color: rgba(52,63,75,1); font-family: 'Russo One', sans-serif;">
                                MY
                                EDUCATIONAL DETAILS</h3>
                        </div>
                        <table style="border-color: rgba(192,204,218,1);border-radius: 1px;">
                            <tr class="blue">
                                <th>Institution</th>
                                <th>Year</th>
                            </tr>
                            <tr class="blue">
                                <td>Al Hambra Elementary School</td>
                                <td>2007-2013</td>
                            </tr>
                            <tr class="blue">
                                <td>Labschool Kebayoran Junior High School</td>
                                <td>2013-2016</td>
                            </tr>
                            <tr class="blue">
                                <td>Labschool Kebayoran High School</td>
                                <td>2016-2019</td>
                            </tr>
                            <tr class="blue">
                                <td>Universitas Indonesia</td>
                                <td>2019-now</td>
                            </tr>
                        </table>
                    </div>
                    <div class="pseudobox col-sm-1 col-xs-1"></div>
                </div>
            </div>
            <div class="big-box3">
                <div class="row outer-boxy2">
                    <div class="margin-box col-sm-2 col-xs-2"></div>
                    <div class="orange-box col-sm-6 col-xs-6" style="background-color: rgba(237,191,115,1);">

                        <div class="upper-box" style="background-color: rgba(97,98,71,1);">
                            <h3 style="text-align: center;color: white; font-family: 'Russo One', sans-serif;">MY
                                ORGANIZATIONAL
                                EXPERIENCES</h3>
                        </div>
                        <table style="border-color: rgba(184,151,126,1);border-radius: 1px;">
                            <tr class="greeny">
                                <th>Organization</th>
                                <th>Job Title</th>
                                <th>Year</th>
                            </tr>
                            <tr class="greeny">
                                <td>ROHIS Al Firaq Al Mudafien</td>
                                <td>Dakwah</td>
                                <td>2017-2018</td>
                            </tr>
                            <tr class="greeny">
                                <td>OSIS Gardakara Laksamana</td>
                                <td>Rohani</td>
                                <td>2017-2018</td>
                            </tr>
                            <tr class="greeny">
                                <td>Scout</td>
                                <td>Discipline</td>
                                <td>2017-2018</td>
                            </tr>
                        </table>
                    </div>
                    <div class="pseudobox col-sm-2 col-xs-2"></div>
                </div>
            </div>
        </div>
    </div>




    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>